Subject: Re: [PATCH V3 2/2] kprobes: Mark OPTPROBES na for powerpc

From: Segher Boessenkool <[email-masked]>
Date: Mon, 20 Jul 2015 08:41:03 -0500

On Mon, Jul 20, 2015 at 04:24:22PM +0530, Ananth N Mavinakayanahalli wrote:
> There is a potential gain to be had with a direct
> jump instead of a breakpoint, but the caveats need to be traded off
> with the complexity it brings in.
> 
> For now, mark OPTPROBES na for powerpc.

If we haven't yet investigated whether this feature is something beneficial
to the powerpc kernel, it should just stay as TODO, not be marked as n/a.

Segher